Subject: Pekka Nikander's vacation

From: Pekka Nikander <[email-masked]>
Date: Thu, 19 Jun 2003 16:42:32 +0300

Folks,

I will be on vacation from *now* until the Friday before
the Vienna meeting.  I will process my e-mail occasionally,
but most probably I will not be able to answer.  However,
during the next three days or so, I will still be able to
use some time for e-mail processing, and therefore I *may*
be able to continue the dicussion on-going at SEND, IPSEC
and SAAG.

James will take care of the SEND chairing during my vacation.
If you have something important, send me a personal message,
and my vacation program will give instructions on how to
reach me.

--Pekka Nikander
   SEND WG co-chair

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------